[Desktop Entry]
Name=Catalog Installer
Name[ar]=مثبّت المجموعات
Name[as]=ফৰ্দ্দৰ সংস্থাপক
Name[bg]=Инсталиране на каталог
Name[bn]=ক্যাটালগ ইনস্টলার
Name[bn_IN]=ক্যাটালগ ইনস্টলার
Name[ca]=Instal·lador de catàlegs
Name[ca@valencia]=Instal·lador de catàlegs
Name[cs]=Instalátor katalogů
Name[da]=Kataloginstallation
Name[de]=Katalog-Installierer
Name[el]=Εγκατάσταση καταλόγων
Name[en@shaw]=𐑒𐑨𐑑𐑩𐑤𐑪𐑜 𐑦𐑯𐑕𐑑𐑷𐑤𐑼
Name[en_GB]=Catalogue Installer
Name[es]=Instalador de catálogos
Name[fi]=Ohjelmistokatalogien asennin
Name[fr]=Programme d'installation de catalogues
Name[gl]=Instalador do catálogo
Name[gu]=કેટલોગ સ્થાપનાર
Name[he]=מתקין הקטלוגים
Name[hi]=कैटालॉग संस्थापक
Name[hu]=Katalógustelepítő
Name[id]=Pemasang Katalog
Name[it]=Installatore cataloghi
Name[ja]=カタログインストーラ
Name[kn]=ಸೂಚಿ ಅನುಸ್ಥಾಪಕ
Name[lt]=Katalogų diegyklė
Name[lv]=Kataloga instalators
Name[ml]=കാറ്റലോഗ് ഇന്‍സ്റ്റോളര്‍
Name[mr]=यादी प्रतिष्ठापक
Name[nb]=Kataloginstallering
Name[or]=ତାଲିକା ସ୍ଥାପକ
Name[pa]=ਕੈਟਾਲਾਗ ਇੰਸਟਾਲਰ
Name[pl]=Instalator katalogów
Name[pt]=Instalador de Catálogos
Name[pt_BR]=Instalador de catálogos
Name[ro]=Instalator de cataloage
Name[ru]=Установка каталогов
Name[sk]=Inštalátor katalógov
Name[sl]=Namestilnik katalogov
Name[sr]=Инсталер каталога
Name[sr@latin]=Instaler kataloga
Name[sv]=Kataloginstallerare
Name[ta]=கேட்லாக் நிறுவி
Name[te]=కాటలాగ్ సంస్థాపకి
Name[tr]=Katalog Yükleyici
Name[uk]=Встановлення каталогів
Name[zh_CN]=目录安装器
Name[zh_HK]=型錄安裝程式
Name[zh_TW]=型錄安裝程式
Comment=Install a catalog of software on the system
Comment[ar]=ثبت مجموعة من البرمجيات على النظام
Comment[as]=ব্যৱস্থাপ্ৰণালীত উপস্থিত চালনাজ্ঞানৰ ফৰ্দ্দ সংস্থাপন কৰক
Comment[bg]=Инсталиране на каталог със софтуер на системата
Comment[bn]=সিস্টেমের মধ্যে উপস্থিত সফ্টওয়্যারের ক্যাটালগ ইনস্টল করে
Comment[bn_IN]=সিস্টেমের মধ্যে উপস্থিত সফ্টওয়্যারের ক্যাটালগ ইনস্টল করে
Comment[ca]=Instal·la un catàleg de programari en el sistema
Comment[ca@valencia]=Instal·la un catàleg de programari en el sistema
Comment[cs]=Instalovat katalog softwaru na tento systém
Comment[da]=Installér et softwarekatalog på systemet
Comment[de]=Softwarekatalog auf dem System installieren
Comment[el]=Εγκατάσταση καταλόγων λογισμικού στο σύστημα
Comment[en@shaw]=𐑦𐑯𐑕𐑑𐑷𐑤 𐑩 𐑒𐑨𐑑𐑩𐑤𐑪𐑜 𐑝 𐑕𐑪𐑓𐑑𐑢𐑺 𐑪𐑯 𐑞 𐑕𐑦𐑕𐑑𐑩𐑥
Comment[en_GB]=Install a catalogue of software on the system
Comment[es]=Instalar un catálogo de software en el sistema
Comment[fi]=Asenna ohjelmistokatalogi järjestelmään
Comment[fr]=Installer un catalogue de logiciels sur le système
Comment[gl]=Instalar un catálogo de software no sistema
Comment[gu]=સિસ્ટમ પર સોફ્ટવેરની કેટલોગને સ્થાપિત કરો
Comment[he]=התקנת קטלוג תכנה על המערכת
Comment[hi]=सिस्टम पर सॉफ्टवेयर की सूची संस्थापित करें
Comment[hu]=Szoftverkatalógus telepítése a rendszerre
Comment[id]=Pasang suatu katalog perangkat lunak pada sistem
Comment[it]=Installa un catalogo di software sul sistema
Comment[ja]=システムにインストールされたカタログの更新
Comment[kn]=ಒಂದು ತಂತ್ರಾಂಶದ ಸೂಚಿಯನ್ನು ಗಣಕದಲ್ಲಿ ಅನುಸ್ಥಾಪಿಸು
Comment[lt]=Įdiegti programinės įrangos katalogą sistemoje
Comment[lv]=Instalēt programmatūras katalogu sistēmā
Comment[ml]=സോഫ്റ്റ്‌വെയറുകളുടെ കാറ്റലോഗ് സിസ്റ്റമില്‍ ഇന്‍സ്റ്റോള്‍ ചെയ്യുക
Comment[mr]=प्रणालीवर सॉफ्टवेअरची यादी प्रतिष्ठापीत करा
Comment[nb]=Installer en katalog med programvare på systemet
Comment[or]=ତନ୍ତ୍ରରେ ଗୋଟିଏ ସଫ୍ଟୱେର ତାଲିକା ସ୍ଥାପନ କରନ୍ତୁ
Comment[pa]=ਸਿਸਟਮ ਉੱਤੇ ਸਾਫਟਵੇਅਰ ਲਈ ਕੈਟਾਲਾਗ ਇੰਸਟਾਲ ਕਰੋ
Comment[pl]=Instalacja katalogu oprogramowania w systemie
Comment[pt]=Instalar um catálogo de aplicações no sistema
Comment[pt_BR]=Instale um catálogo de programas no sistema
Comment[ro]=Instalează un catalog de programe pe sistem
Comment[ru]=Установить каталог программ в систему
Comment[sk]=Nainštalovať na systéme katalóg softvéru
Comment[sl]=Namestitev kataloga programske opreme v sistem
Comment[sr]=Инсталира каталог програма на систем
Comment[sr@latin]=Instalira katalog programa na sistem
Comment[sv]=Installera en programkatalog på systemet
Comment[ta]=ஒரு மென்பொருள் கேட்லாக்கை கணினியில் நிறுவு
Comment[te]=సిస్టమ్‌నందు సాఫ్టువేర్‌యొక్క కాటలాగ్‌ను సంస్థాపించుము
Comment[tr]=Sisteme bir yazılım kataloğu yükle
Comment[uk]=Встановити каталог програм у систему
Comment[zh_CN]=在系统中安装一个软件目录
Comment[zh_HK]=在系統上安裝一份軟件型錄
Comment[zh_TW]=在系統上安裝一份軟體型錄
Categories=System;X-Red-Hat-Base;X-Fedora;
Exec=/usr/bin/gpk-install-catalog %F
Terminal=false
Type=Application
Icon=system-software-install
StartupNotify=true
NoDisplay=true
MimeType=application/x-catalog;

